CairoContext::getTolerance
CairoContext::hasCurrentPoint
CairoContext
PHP Manual

# CairoContext::glyphPath

# cairo_glyph_path

The glyphPath purpose

### Description

Object oriented style

public void CairoContext::glyphPath ( array `$glyphs` )

Procedural style

void cairo_glyph_path ( CairoContext `$context` , array `$glyphs` )

Adds closed paths for the glyphs to the current path. The generated path if filled, achieves an effect similar to that of CairoContext::showGlyphs.

### Parameters

`context`

  A CairoContext object

`glyphs`

  Array of glyphs

### Return Values

No value is returned.

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...